﻿    /*#region Category Header*/

    #AdminEditCategoryButton {
        height: 24px !important;
        width: 24px !important;
        margin-left: 0px !important;
        margin-bottom: 0px !important;
        margin-right: 8px !important;
        border-radius: 4px !important;
        position: relative !important;
        position: relative !important;
        float: right !important;
    }

    .top-cat-header {
        background-color: #0033A0 !important;
        color: #ffffff !important;
        vertical-align: middle !important;
        text-align:left !important;
        margin-bottom: 15px !important;
        border-radius: 5px !important;
        padding-top: 8px !important;
        padding-bottom: 8px !important;
        padding-left: 15px !important;
        min-height: 40px !important;
    }
    
    /*#endregion*/

    .gray-boxes {
        background-color: #787985; 
        height:95px; 
        border-radius:3px;
        text-align:center;
        overflow: hidden !important;
    }

    .dropdown-gray-boxes {
        background-color: #787985; 
        height:95px; 
        border-radius:3px;
        text-align:center;
        overflow: hidden !important;
    }
    .dropdown-gray-boxes > div > a {
     color:white;
    
    }
    .cat-gray-boxes {
        background-color: #787985; 
        height:65px; 
        border-radius:3px;
        text-align:center;
        overflow: hidden !important;
    }

    .cat-gray-boxes > div > a {
        color:white;
    }

    .price-label
    {   
        font-size:14.2px;
        font-weight:500;
        color:white !important;
        /*color:red;*/
        text-align:center;
    }

	.ProdCatPicRow {
		height: 280px !important;
	}

	.CategoryPicRow {
		height: 320px !important;
	}

    .gray-boxes > div > a {
        color:white;
    }

    .grid-center {
        text-align: center;
        padding: 4px;
        border: solid 1px #b4b8bc !important;
        border-radius: 5px !important;
        background:border-box !important;
        background-color: #eff1f1 !important;
		/*height: 250px !important;*/
    }

    .category-grid-center {
        text-align: center;
        padding: 4px;
        border: solid 1px #b4b8bc !important;
        border-radius: 5px !important;
        background:border-box !important;
        background-color: #eff1f1 !important;
    }

    .image-div {
        height: 170px;
        overflow: hidden;
        margin-bottom: 10px !important;
        border-radius: 5px !important;
    }

    .image-grid {
        max-width: 245px !important;
        max-height: 163px !important;
    }

    .category-column{
        padding-top: 10px !important;
        padding-bottom: 10px !important;
    }

    .category-cat-column{
		height: 300px !important;
        padding-top: 10px !important;
        padding-bottom: 10px !important;
    }

    .entity-description-row > div {
        color: #000000 !important;
        background-color: transparent !important;

    }

    .entity-description-wrap > div {
        color: #000000 !important;
    }

    .MsoNormal {
        background-color: transparent !important;
    }
 
#ProductPageRelatedInfo {
    width: 100% !important;
    background-color: #787985 !important;
    color: #FFFFFF !important;
    height: 35px !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    text-align: center !important;
    border-radius: 5px !important;
    font-size: 150% !important;
}
  

